
JARS - Task #1079

Milestone # 932 (New): DOCUMENTACIÓN Y PRESENTACIÓN

Redacción abstract E-CON UNI

08/23/2017 04:09 AM - John Rojas

Status: Closed Start date: 07/03/2017

Priority: Normal Due date: 07/09/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 15.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2017 04:09 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 50 to 100

#2 - 10/25/2017 01:33 PM - John Rojas

- Status changed from Resolved to Closed
